﻿@charset "utf-8";
/* CSS Document */

.dm_container{
	position:relative;
	top:15 px;
	left:15px;
	width:800px;
	font-family: Arial, Verdana, Serif;
	font-size:12px;
	color:#666666;
	}
/*** Restaurant header ***/
.dm_header{
	position:relative;
    width:800px;
    height:65px;
    border: 1px solid #cccccc;
    margin-bottom:5px;
		}

.dm_logo{
    position:absolute;
    left:5px;
    top:5px;
}

.dm_order{
	position:absolute;
	top:9px;
	right:10px;
	text-align:right;
	font-weight:bold;
	}
	
	
.dm_web{
	position:absolute;
	top:25px;
	right:10px;
	text-align:right;
	}
	
.dm_address1{
	position:absolute;
	top:9px;
	left:120px;
	text-align:left;
	font-weight:bold;
	}
	
.dm_address2{
	position:absolute;
	top:25px;
	left:120px;
	text-align:left;

	}
	
.dm_address3{
	position:absolute;
	top:42px;
	left:120px;
	text-align:left;

	}	

.dm_phone{
	position:absolute;
	top:42px;
	right: 10px;
	text-align:right;
	}
	
.dm_today{
	position:absolute;
	top:9px;
	left:370px;
	text-align:left;
	font-weight:bold;
	}


.dm_hours{
	position:absolute;
	top:25px;
	left:370px;
	text-align:left;
	text-align:right;
	}
	
.dm_deliver{
	position:absolute;
	top:42px;
	left:370px;
	text-align:left;
	text-align:right;
	}	

/*** Menu Group title & sizes ***/
.dm_group_name{
	height:16px;
	float:left;
	font-size:24px;
	color:#333;
	padding-left:5px;
	}

.dm_size{
	position:relative;
	top:13px;
	width:70px;
	float:right;
	font-size:11px;
	color:#333;
	text-align:center;
	
	}

.prodGrpHead { background-color: #FFF; border-bottom: 2px solid #5C5C5C; padding-top: 9px; padding-bottom: 12px; }
/*** Menu item ***/
.dm_item{
	position:relative;
    width:800px;
    height:70px;
    border-bottom: 1px solid #cccccc;
/*    margin-bottom:3px;*/
	}

.img_prod{
	position:relative;
    top:5px;
	float:left;
	margin-left:5px;
	}

.dm_descr_container{
	position:relative;
    top:4px;
	float:left;
	margin-left:10px;
	width:260px;
	height:60px;
	font-size:11px;
	}
	
.dm_prod_descr{
	}	
	
.dm_prod_name{
	position:relative;
	height:17px;
	font-size:14px;
	font-weight:bold;
	}

.dm_prod_ingr{
	position:absolute;
	Top: 50px;
	left: 75px;
	width:611px;
	}

.ingr_title{
	position:relative;
	margin-right:2px;
	float:left;
	width:50px;
	font-size:9px;
	font-style:italic;
	color:#999;
	}
	
.ingr{
	position:relative;
	margin-right:2px;
	float:left;
	font-size:9px;
	color:#999;
	}

.dm_price{
	position:relative;
	width:70px;
	height:20px;
	float:right;
	font-weight:bold;
	text-align:center;
}
	
